.u-section-1 .u-sheet-1 {
  min-height: 298px;
}

.u-section-1 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-text-1 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-size: 1.25rem;
  font-family: veterantypewriter;
  --text-color-var: #808080;
  margin: 10px 0 0;
}

.u-section-1 .u-custom-html-2 {
  margin-top: 18px;
  margin-bottom: 52px;
  height: auto;
  min-height: 195px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 352px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 115px;
  }

  .u-section-1 .u-custom-html-2 {
    margin-bottom: -36px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 280px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-1 .u-custom-html-2 {
    margin-top: 35px;
    margin-bottom: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 12px;
  }

  .u-section-1 .u-custom-html-2 {
    margin-top: 31px;
    margin-bottom: 31px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 287px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 7px;
  }

  .u-section-1 .u-custom-html-2 {
    margin-top: 7px;
    margin-bottom: 30px;
  }
}@font-face {
  font-family: 'veterantypewriter';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/veterantypewriter.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'veterantypewriter';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/veterantypewriter.ttf);
}